﻿/* Updated: 19/01/2010 */
/* Hacks begin *:first-child+html */
/*    Has a slightly different top requirement to FF */
.ddlBtn
{
    top: 3px;
}
/*    Various alignment issues */
#offers li
{
    display: inline-block; 
}
#offers p
{
    float: left;
}
/*    Double backgrounds */
.mainContentBody
{
    display: block;
    position: relative;
    /* padding-top: 15px;  PB: fix layout bug; */
}
.teaser.darkOpaque .panelBody,
#exploreWorld .panelBody,
.teaser a img,
#contact ul.phone
{
    display: inline-block;
}
/*    End double background fixes */
.teaserList
{
    width: 593px;
}
.teaserSolidSmall .teaserList
{
    width: 280px;
}
.teaserSplitSmall .smallSplit .price
{
    margin-right: 0;
}
#carousel .info .ft 
{ filter: alpha( opacity = 75 ); }
#exploreWorld fieldset legend
{
    margin-left: -7px;
}
#navhor li ul {padding:0 8px;}
#primaryNavigation li ul
{
    padding: 8px 0;
}
#primaryNavigation li li
{
    display: inline;
    float: left;
}
/*************************************************
 *                                               *                        
 * All updates post 02/12/08 below this commment *
 *                                               * 
 *************************************************/
#exploreWorld .visualEffect { padding-top: 3px; }
/* 
    PB 08/12/08: fix lack of border-spacing; 
*/
.tbl table, .tbl th, .tbl td 
{
    border-collapse: collapse; 
    border-spacing: 0px;
    border: 0;
}
.tbl td, .tbl th  { border-bottom: 2px solid #000; }
/* end */
/* 
    PB 08/12/08: fix inherited margin bug; 
*/
.form input, .form textarea                
{ margin-left: -30px; }
.form .chkbx input, 
.form .radio input,
.form .button
{ margin-left: 0; }
/* end */
/* 
    PB 29/01/09 unitpngfix.js fixes; 
*/
#header .section { width: 740px; }
#header .section .search { width: 248px; }
.section .phone { margin-right: 270px; }
.section 
{
    padding-bottom: 4px;
}
/* end */

/* .panelBody ul { width: 184px; } */

/******************************************
         Dynamic Hotel edits
******************************************/
.gobtn {
padding-bottom: 1px;
}
#cityHotelReviews .reviewwrapper{
    width:187px;
}
.ddlBlock{
    padding-bottom: 10px;
}

#cityHotelReviews h2{
    clear:both;
}
.reviewsortbutton{
position: absolute;
display: inline;
}
#teaser3rdParty{
position:static;
}

#teaser3rdParty div.bestfor{
bottom:0px;
position: static;
}
#map_canvas{
width:660px;
height:420px;
}
.pageFilter{
    float:right;    
}
.pagination{
float: right;
clear:left;
margin-top:0;
}
.ieBreaker{
    clear:both;
overflow:hidden;
display:block;
height:0.005em;
}
.ddlBlock select, .ddlBlock input {
        width:152px;
}
.scrollingReviews {
        margin:20px 0;
}
.fullwdth_secondary_teasers{
    padding-top:10px;
}